@CHARSET "UTF-8";
body {
	-webkit-user-select:none;
    -webkit-text-size-adjust:none;
	font-family:helvetica;		
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#fff;		
}
/*Alan Ryan alan@codecrunchers.ie*/

/*
#splashScreen {}

#splashScreen.loading {
	top:45%;
	width:208px;
	height:13px;
 	background: url('../images/loading.gif') center center repeat;
}
*/

#imgLoadScreen{
	position:absolute;
	top:45%;
	width:208px;
	height:13px;
	z-index:8888;
}


#imgLoadScreen.loadingImg { /*CP Loader*/	
 	background: url('../images/loading.gif') center center no-repeat;
}

.menuImg{
	display:inline;
}

.thumbimg{	
	border:1px solid #000;
	cursor:hand;	
}

/*.hiddenToc { position:absolute; top:0; left:-9999px; width:1px; height:1px; overflow:hidden; }*/

.hidden{
	display:none;
	visiblity:hidden;	
}


#controlpanel{
	padding-left:35px;
}

#cparea{	
   -moz-border-radius: 4px;    
   -webkit-border-radius: 4px;
	border:2px solid #C4C4C4;
  	background-color:#f2f2f2;
  	padding:0px;
  	z-index:1900;  	
  	/*overflow:auto;
  */}

#cpTitleBar{
  -moz-border-radius: 4px;    
  -webkit-border-radius: 4px;   
   font: 700 1em arial, sans-serif;
   letter-spacing: -.050em;
   line-height: 1.2em;
   padding-top:4px;
   /*background:url('../images/cp_title_bar_bg.png') center center repeat-x;*/
   background-color:#C4C4C4;
   color:#FFF;
   height:35px;
   padding-left:4px;
	
}

#cpTitleBar .close {
	
	margin-right:150px;
	margin-top:2px;	
	float:right;	
}

.containerCenter{
	margin-left: 23px;
}

.center {
  position: absolute;                         
  width: 50%;   
  left: 0;                  
  right: 0;
  margin-left: auto;        
  margin-right: auto;           
  z-index:1091;  
}


.centercp{
	position: absolute;	
	left: 15%;
	 z-index:1091;
}


.centerTop {
  position: absolute;       
  top: 10px;                                            
  width: 50%;   
  left: 0;                  
  right: 0;
  margin-left: auto;        
  margin-right: auto;           
  z-index:1002;  
}


#cpLoader{	
	position:absolute;
	top:75%;
	height:13px;
	width:208px;
	left:30%;		
	background:url('../images/loading.gif');
	z-index:2000;	
}


#pageLoader{
	position:absolute;
	top:15%;	
	left:65%;
	height:13px;
	width:208px;			
	/*background:url('../images/loading.gif');*/
	z-index:1091;	
}

#searchform {
	float:left;	
}

#searchnav, #tocnav{
	height:280px;
	min-height:200px;
	width:100%;
	overflow:auto;
}


#searchform input[type="text"] {
	width:200px;
	height:20px;
	border:1px solid black;
}

/* Menu */

#tocnav {		
	position:absolute;
	top:44px; bottom:0; left:0; right:0;
}
 
#tocScroll{
	margin:10px; 	
}

/*BEGIN TOC NAVIGATION*/
#tocnav ul{
    margin:0px 0px 0px 25px;
    padding:0px 0px 9px 0px;    
}

#tocnav ul ul{
    margin:0px 0px 0px 50px;    
    list-style:lower-roman;
}

#tocnav ul ul ul{
    margin:0px 0px 0px 75px;
    list-style:lower-alpha;
}

#tocnav li{
    position:relative;    
    margin:5px 0px 0px 0px;
}

#tocnav li span{
    position:absolute;
    right:0px;
}

#tocnav li a:link,
li a:visited {
    cursor:pointer;
    border-bottom:1px dashed #CCCCCC;
    display:block;
    width:100%;
    height:1.1em;
    margin-right:-20px;
    text-decoration:none;
}

#tocnav li a:hover{
    border-bottom:1px solid #CCCCCC;
}
/*END TOC NAVIGATION*/

#searchresults {
	padding:2px;
	position: absolute;
	top: 44px;
	bottom: 0;
	left: 0;
	right: 0;
	line-height:1.2em;
	display:block;	
		
}
#searchresults ol {	
	margin-left:20px;	
}

#searchresults ol a{
	color:#635D4F;
}

#searchresults ol p {
  font: 700 1.1em arial, sans-serif;
  letter-spacing: -.050em;
  line-height: 1.2em;
  padding: 20px 0 0 20px;  
}


.navbox {
	font: 700 .8em arial, sans-serif;
	height:18px;
	border: none;	
	text-align:center;		
}


#ff_panel {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background: #f1f1f1 url('../images/loading.gif') center center no-repeat;
	z-index:9999;	
}


img.hotspot{
	border:0;
}

.cpContainer{
	 background: -webkit-gradient(linear, left top, left bottom, from(#C5C5C5), to(#898989));
	 -webkit-background-origin: padding; -webkit-background-clip: content;
	 border-top:1px solid #999999;
	 border-bottom:1px solid #d6d6d6;
}

